.search_text{display: block;width: 100%;padding: 0 70px 0 20px;font-size: 16px; height: 30px;box-sizing: border-box;}
.search_box{min-width: 500px;margin: 0 auto;position: relative;padding-right: 50px; padding: 5px 0;background: #fff;}

/**组件**/
.img-lists2 ul .gzry_first{width:100%;width:370px;float:none;height:195px;margin: 0 0 0 163px;}
.img-lists2 ul .gzry_first img{width:140px;height:180px;}
.gzry_lifirst img{float:left;}
.gzry_lifirst img{}
.gzry_firstxt{/*margin-top: 100px;*/line-height: 38px;margin-left:174px;}
.gzry_firstxt p{font-size:16px;}










